/* #NORMALIZE v8.0.1
====================================== */
    html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}


/* #CONFIG
====================================== */
    .test {
        color:rgb(17, 89, 156);;
    }

    :root {
        /* Цветовая палитра сайта */
        --color-primary: 68, 69, 69;
        --color-secondary: 76, 88, 102;
        --color-accident: 255, 79, 114;
        --color-black: 34, 34, 34;
        --color-white: 245, 245, 245;

        /* Основной шрифт */
        --font-family: 'Inter', sans-serif;
        --font-color: 68, 69, 69;

        /* Акцидентный шрифт */
        --font-family_accident: 'Montserrat', sans-serif;
        --font-color_accident: 68, 69, 69;

        /* Параметры анимаций */
        --transition: all ease-out .25s;
        --transition_fast: all ease-out .15s;

        /* Параметры отступов */
        --margin-external: 40px;
        --margin-internal: 20px;
        --padding: 40px;
    }

    @media only screen and (max-width: 1199px) {
        :root {
            /* Акцидентный шрифт */
            --font-color_accident: 34, 34, 34;

            /* Параметры отступов */
            --margin-external: 20px;
            --padding: 20px;
        }
    }



/* #MAIN
====================================== */
    html {
        -webkit-box-sizing: border-box !important;
        -moz-box-sizing: border-box !important;
        box-sizing: border-box !important;
        scroll-behavior: smooth;
    }

    * {
        -webkit-tap-highlight-color: transparent;
        -webkit-font-smoothing: antialiased;
        text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
        -webkit-text-shadow: rgba(0, 0, 0, 0.01) 0 0 1px;
    }

    *,
    *::before,
    *::after {
        -webkit-box-sizing: inherit !important;
        -moz-box-sizing: inherit !important;
        box-sizing: inherit !important;
    }

    *:focus {
        outline: none !important;
    }

    body {
        font: 400 18px/1.8 var(--font-family);
        color: rgb(var(--font-color));
        background: #f8f9ff;
        display: flex;
        min-height: 100vh;
        flex-direction: column;
    }

    ::-moz-selection,
    ::selection {
        color: rgb(var(--color-white));
        background: rgb(var(--color-secondary));
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        line-height: 1;
    }

    p {
        margin: 0 0 20px;
    }

    ul {
        list-style-position: inside;
        padding-left: 0;
    }

    input,
    textarea,
    select {
        background: transparent;
        color: var(--font-color);
        padding: 10px 20px;
        border: 1px solid rgba(var(--color-accident), .5);
        width: 100%;
        transition: var(--transition);
    }

    input:focus,
    textarea:focus,
    select:focus {
        border: 1px solid rgb(var(--color-accident));
    }

    [type="checkbox"],
    [type="radio"] {
        transform: translateY(4px);
        float: left;
        width: auto;
        margin-right: 10px;
    }

    textarea {
        width: 100%;
        resize: vertical;
    }

    ::placeholder {
        color: rgba(var(--font-color), .5);
    }

    a,
    a:hover {
        color: rgb(var(--color-accident));
        text-decoration: none;
    }

    img {
        max-width: 100%;
    }

    .flex {
        display: flex;
        flex-flow: row wrap;
        align-items: stretch;
    }

    .clear::after {
        display: block;
        content: "";
        clear: both;
    }

    .svg-sprite-place {
        display: none;
    }

    .wrapper {
        max-width: 1280px;
        width: 100%;
        margin: 0 auto;
        padding: 0 var(--padding);
    }

    .icon {
        display: block;
        width: 24px;
        height: 24px;
        fill: none;
        stroke: rgb(var(--color-black));
        stroke-width: 2px;
        stroke-linecap: round;
        stroke-linejoin: round;
    }

    .icon_fill {
        stroke: none;
        fill: rgb(var(--color-black));
    }

    .buttons-wrapper {
        text-align: center;
    }

    /*
    Good old button
    .button {
        position: relative;
        display: inline-flex;
        flex-flow: row nowrap;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        padding: 15px 40px;
        min-width: 130px;
        font-size: 14px;
        color: rgb(var(--color-black));
        line-height: 1;
        text-transform: uppercase;
        background: linear-gradient(162.19deg, #F2F2F2 0%, #FFFFFF 100%);
        box-shadow: 5px 5px 13px rgba(224, 224, 224, 0.9), -5px -5px 10px rgba(255, 255, 255, 0.9), 5px -5px 10px rgba(224, 224, 224, 0.2), -5px 5px 10px rgba(224, 224, 224, 0.2), inset -1px -1px 2px rgba(224, 224, 224, 0.5), inset 1px 1px 2px rgba(255, 255, 255, 0.3);
        transition: var(--transition);
    } */

    .button {
        position: relative;
        display: inline-flex;
        flex-flow: row nowrap;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        padding: 14px var(--padding);
        min-width: 130px;
        font-size: 14px;
        color: rgb(var(--color-white));
        line-height: 1;
        text-transform: uppercase;
        background: rgb(var(--color-accident));
        /* background: linear-gradient(45deg, transparent 85%, #FF4268), linear-gradient(180deg, #444444 0%, #222222 100%); */
        /* border: 2px solid #FF4268; */
        transition: var(--transition);
        border-radius: 40px;
        box-shadow: 0 5px 10px rgba(var(--color-accident), .5);
    }

    .button:hover {
        color: rgb(var(--color-white));
        box-shadow: none;
        transform: translateY(4px);
    }

    .button+.button {
        margin-left: 20px;
    }

    .map * {
        box-sizing: content-box !important;
    }


/* #SECONDARY
====================================== */
    body {
        background: #f5f5f5 url(../images/decorators.svg) top center no-repeat;
    }

    .no-decorator {
        background: #f5f5f5;
    }

    .logo {
        display: block;
        height: 70px;
    }

    .header {
        padding-top: 70px;
        display: flex;
        flex-flow: row wrap;
        justify-content: space-between;
        align-items: center;
    }

    .block {
        margin-bottom: 200px;
    }

    .block + .footer {
        margin-top: -50px;
    }

    .block__head {
        margin-bottom: 50px;
    }

    .block__subheader {
        position: relative;
        margin-bottom: 40px;
    }

    .block__subheader::before {
        position: absolute;
        display: block;
        height: 2px;
        width: 100%;
        background: rgb(var(--color-secondary));
        content: '';
        top: calc(50% - 1px);
        z-index: -2;
    }

    .block__subheader-text {
        display: inline-block;
        color: rgb(var(--font-color_accident));
        font-size: 18px;
        font-family: var(--font-family_accident);
        text-transform: uppercase;
        background: rgb(var(--color-white));
        font-weight: 400;
        padding-right: 20px;
    }

    .block__title {
        color: rgb(var(--font-color_accident));
        /* font-size: 96px; */
        font-size: 92px;
        font-family: var(--font-family_accident);
        line-height: 1.25;
        letter-spacing: 5px;
        text-transform: uppercase;
        font-weight: 900;
    }

    .block__subtitle {
        color: rgba(var(--font-color_accident), .6);
        font-size: 36px;
        font-family: var(--font-family_accident);
        line-height: 1.45;
        font-weight: 300;
        letter-spacing: 5.5px;
        text-transform: uppercase;
        margin-top: 10px;
    }

    .new {
        display: inline-block;
        vertical-align: middle;
        /* background: rgba(var(--color-accident), .8); */
        background: #ff1847;
        color: rgb(var(--color-white));
        font-weight: 600;
        font-size: 12px;
        line-height: 1;
        letter-spacing: 1.5px;
        text-transform: uppercase;
        padding: 5px 10px;
    }

    .switch {
        display: flex;
        flex-flow: row nowrap;
        justify-content: center;
        align-items: center;
        font-size: 20px;
    }

    .switch > * {
        cursor: default;
        margin-right: 10px;
    }

    .switch > *:last-child {
        margin-right: 0;
    }

    .switch__lang {
        text-transform: uppercase;
    }

    a.switch__lang {
        cursor: pointer;
        transition: var(--transition_fast);
    }

    a.switch__lang:hover {
        transform: translateY(2px);
    }

    .switch__lang_active {
        color: rgb(var(--color-black));
    }


/* #BLOCK-MAIN
====================================== */
    .block-main {
        margin-top: 80px;
        margin-bottom: 140px;
    }

    .block-main_mobile {
        display: none;
        padding: 0;
    }

    .block-main_mobile .block__body {
        padding: 0 var(--padding);
    }

    .block-main .block__body ul {
        columns: 2;
        margin: 60px 0;
    }

    .block-main_desktop {
        position: relative;
        margin-top: 40px;
        margin-bottom: 100px;
        background: linear-gradient(45deg, rgba(var(--color-black), .8), rgba(var(--color-black), .8));
                    /* url(../images/block-main.jpg) top center no-repeat,
                    #000; */
        padding: 80px 0;
        max-width: 1200px;
        border: 4px solid #111;
        text-align: center;
        overflow: hidden;
        background-size: cover;
    }

    .block-main_desktop video {
        display: block;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        min-width: 100%;
        min-height: 100%;
        z-index: -1;
    }

    .block-main_desktop * {
        color: rgb(var(--color-white));
    }

    .block-main_desktop .block__body {
        margin: 0 auto;
    }

    .block-main_desktop .buttons-wrapper {
        margin: 60px auto;
    }

    .block-main_desktop .button {
        font-size: 20px;
        padding: 25px 60px;
        background: #f41845;
        box-shadow: none;
    }

    .block-main_desktop p {
        font-size: 24px;
        color: rgba(var(--color-white), .8);
        margin-bottom: 80px;
        text-align: center;
        max-width: 600px;
        margin: 0 auto;
    }


/* #SOLUTIONS
====================================== */
    .block-solutions {
        overflow: hidden;
    }

    .solution {
        cursor: pointer;
        position: relative;
        display: block;
        color: rgb(var(--color-white)) !important;
    }

    .solution .wrapper {
        display: flex;
        flex-flow: row wrap;
        min-height: 400px;
        padding: 0;
    }

    .solution_advertiser {
        background: linear-gradient(to right, rgba(var(--color-primary), 1), rgba(var(--color-primary), 1));
    }

    .solution_advertiser strong {
        color: rgb(var(--color-accident));
    }

    .solution_publisher strong {
        color: rgb(var(--color-secondary));
    }

    .solution_publisher {
        background: linear-gradient(to right, rgba(var(--color-black), 1), rgba(var(--color-black), 1));
    }

    .solution_advertiser::before,
    .solution_publisher::before {
        display: block;
        pointer-events: none;
        content: '';
        position: absolute;
        top: 0;
    }

    .solution_advertiser::before {
        width: 1280px;
        height: 402px;
        right: calc(50% + 40px);
        background: url(../images/advertiser.png) top center no-repeat;
    }

    .solution_publisher::before {
        width: 1313px;
        height: 422px;
        left: calc(50% - 20px);
        background: url(../images/publisher.png) top center no-repeat;
    }

    .solution__head {
        position: relative;
        display: flex;
        flex-flow: column wrap;
        justify-content: flex-end;
        max-width: 600px;
        width: 100%;
        overflow: hidden;
        color: rgb(var(--color-white));
    }

    .solution__head::before {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        display: block;
        background: url(../images/solution__head.png) top left repeat-y;
        content: '';
        width: 399px;
    }

    .solution__title {
        font-family: var(--font-family_accident);
        font-weight: 900;
        font-size: 72px;
        line-height: 1.15;
        letter-spacing: 5px;
        text-transform: uppercase;
        transform: translateX(-20px);
        transition: var(--transition);
        margin-bottom: 60px;
    }

    /* .solution_advertiser .solution__title {
        color: rgba(var(--color-accident));
    } */

    .solution:hover .solution__title {
        transform: translateX(20px);
    }

    .solution__link {
        display: flex;
        flex-flow: row nowrap;
        align-items: center;
        margin-left: auto;
        margin-right: 40px;
        margin-bottom: 40px;
        text-transform: uppercase;
        transition: var(--transition);
    }

    .solution:hover .solution__link {
        color: rgb(var(--color-accident));
    }

    .solution__icon {
        display: block;
        width: 47px;
        height: 22px;
        margin-left: 20px;
        stroke: rgb(var(--color-white));
        stroke-width: 1.5;
        transition: var(--transition);
    }

    .solution:hover .solution__icon {
        stroke: rgb(var(--color-accident));
        transform: translateX(10px);
    }

    .solution__body {
        max-width: 600px;
        width: 100%;
        display: flex;
        flex-flow: column wrap;
        justify-content: center;
        align-items: flex-end;
        padding-right: 40px;
    }

    .solution_publisher .wrapper .solution__head {
        order: 1;
    }

    .solution_publisher .wrapper .solution__body {
        order: 2;
    }

    .solution_publisher .solution__head::before {
        right: 0;
        left: auto;
        background: url(../images/solution__head_l.png) top right repeat-y;
    }

    .solution_publisher .solution__title {
        transform: translateX(20px);
        text-align: right;
    }

    .solution_publisher:hover .solution__title {
        transform: translateX(-20px);
    }

    .solution_publisher .solution__link {
        margin-right: auto;
        margin-left: 40px;
    }

    .solution_publisher .solution__link::after {
        display: none;
    }

    .solution_publisher .solution__icon {
        margin-right: 20px;
        margin-left: 0;
    }

    .solution_publisher:hover .solution__icon {
        transform: translateX(-20px);
    }

    .solution_publisher .solution__body {
        align-items: flex-start;
        padding-left: 40px;
        padding-right: 0;
    }

    .solution__body li {
        list-style-type: square;
    }


/* #FORMATS
====================================== */
    .block-formats {
        margin-bottom: 160px;
    }

    .block-formats_mobile {
        display: none;
    }

    .block-formats .block__body {
        position: relative;
    }

    .swiper-container {
        max-width: 1000px;
        padding: 0 20px !important;
    }

    .swiper-container::before {
        position: absolute;
        display: block;
        content: '';
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        pointer-events: none;
        width: 100%;
        height: 100%;
        background: linear-gradient(to right, rgb(var(--color-white)) 0%, transparent 2%, transparent 98%, rgb(var(--color-white)) 100%);
        z-index: 9;
    }

    .formats__button {
        cursor: pointer;
        display: block;
        position: absolute;
        top: 50%;
        width: 93px;
        height: 93px;
        margin-top: -46px;
        z-index: 10;
    }

    .formats__button_left {
        left: 0;
        right: auto;
        background: url(../images/slider-navigation_left.png) top center;
    }

    .formats__button_right {
        left: auto;
        right: 0;
        background: url(../images/slider-navigation_right.png) top center;
    }

    .formats {
        /* display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        align-items: flex-start;
        grid-gap: 40px; */
        transition: var(--transition);
    }

    .formats__format {
        max-width: 306px;
        background: rgb(var(--color-white));
        box-shadow: 0 40px 45px rgba(0, 0, 0, .15);
        margin-bottom: 80px;
    }

    .formats__format-head {
        height: 200px;
        padding: 20px 38px 40px;
    }

    .formats__format-head img {
        display: block;
        width: 100%;
        max-height: 100%;
        margin: 20px auto 0;
    }

    .formats__format-body {
        padding: 20px 38px 40px;
    }

    .formats__format-title {
        font-weight: 600;
        font-size: 18px;
        line-height: 1;
        letter-spacing: 1.5px;
        text-transform: uppercase;
        margin-bottom: 20px;
        color: rgb(var(--color-black));
    }

    .formats__format-text {
        font-size: 14px;
        line-height: 1.45;
        color: rgb(var(--color-black));
    }

    .formats__format .buttons-wrapper {
        text-align: center;
        margin-bottom: 20px;
    }


/* #FEATURES
====================================== */
    p.strong {
        font-size: 24px;
        font-weight: 700;
        color: rgb(var(--color-secondary));
        margin-bottom: 80px;
    }

    .features {
        cursor: default;
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        grid-gap: 20px;
        margin-bottom: 80px;
        align-items: flex-start;
    }

    .features__feature {
        position: relative;
        padding: 70px 20px 40px 70px;
        transition: var(--transition);
    }

    @media only screen and (min-width: 1200px) {
        .features__feature:hover {
            box-shadow: 0 40px 45px rgba(0, 0, 0, .15);
        }
    }

    .features__feature::before {
        display: block;
        content: '';
        position: absolute;
        top: 20px;
        left: 20px;
        width: 49px;
        height: 49px;
        background: url(../images/features__feature.svg) top center no-repeat;
    }

    .features__feature:hover::before {
        background: url(../images/features__feature_hover.svg) top center no-repeat;
    }

    .features__feature-title {
        font-weight: 600;
        font-size: 20px;
        color: rgb(var(--color-secondary));
        margin-bottom: 10px;
    }

    .features__feature-description {
        color: rgb(var(--color-black));
    }


/* #BLOCK-PAYMENT
====================================== */
    .payment-systems {
        display: flex;
        flex-flow: row wrap;
        justify-content: center;
        align-items: center;
        width: 100%;
        text-align: center;
        padding: 80px 0 20px;
        background: linear-gradient(165.96deg, #EEEEEE 0%, #FFFFFF 100%);
        box-shadow: 5px 5px 13px rgba(220, 220, 220, 0.9), -5px -5px 10px rgba(255, 255, 255, 0.9), 5px -5px 10px rgba(220, 220, 220, 0.2), -5px 5px 10px rgba(220, 220, 220, 0.2), inset -1px -1px 2px rgba(220, 220, 220, 0.5), inset 1px 1px 2px rgba(255, 255, 255, 0.3);
    }

    .payment-systems__list {
        /* width: 942px;
        height: 160px;
        background: url(../images/payment-systems.png) top center no-repeat;
        background-size: contain; */
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        justify-content: center;
        margin: 0 40px;
    }

    .payment-systems__list-item {
        display: block;
        margin: 0 60px 60px 0;
    }


/* #CONTACTS
====================================== */
    .contacts {
        background: url(../images/contacts-background.svg) bottom center no-repeat;
        padding-bottom: 395px;
    }

    .block-contacts_registration {
        background: unset;
        padding-bottom: 0;
    }

    .contacts__contact-title {
        font-weight: 600;
        font-size: 24px;
        line-height: 1.8;
        color: rgb(var(--color-secondary));
        margin-bottom: 20px;
    }

    .contacts__contact-info {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        grid-gap: 20px;
    }

    .contacts__contact-el {
        display: flex;
        flex-flow: row nowrap;
        align-items: center;
        justify-content: center;
        margin-bottom: 20px;
    }

    .contacts__contact-icon {
        display: block;
        margin-right: 10px;
    }

    .contacts__contact-icon_tg .icon {
        width: 32px;
        height: 32px;
    }

    .contacts__contact-icon_sk .icon {
        width: 27px;
        height: 26px;
    }


/* #FOOTER
====================================== */
    .footer {
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        justify-content: center;
        height: 160px;
        background: #222 url(../images/footer-background.jpg) top left repeat-x;
    }

    .footer .scroll img {
        height: 50px;
        display: block;
    }

    .footer__copyright {
        font-size: 14px;
        color: rgb(var(--color-black));
    }


/* #CHOOSE
====================================== */
    .block-chooses {
        position: relative;
        display: flex;
        flex-flow: row wrap;
        min-height: 800px;
        margin-bottom: 80px;
    }

    .block-chooses::before,
    .block-chooses::after {
        pointer-events: none;
        display: block;
        content: '';
        width: 50%;
        height: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        z-index: -1;
    }

    .block-chooses::before {
        left: 0;
        right: 50%;
        background: #252235 url(../images/reg-publisher.jpg) center center no-repeat;
        /* background-size: cover; */
    }

    .block-chooses::after {
        right: 0;
        left: 50%;
        background: #3b4c56 url(../images/reg-advertiser.jpg) center center no-repeat;
        /* background-size: cover; */
    }

    .block-chooses .wrapper {
        position: relative;
        display: flex;
        flex-flow: row nowrap;
    }

    .block-chooses__logo {
        position: absolute;
        top: 60px;
        left: 40px;
        height: 40px;
    }

    .block-chooses__logo img {
        display: block;
        max-height: 100%;
    }

    .choose {
        display: flex;
        flex-flow: column wrap;
        align-items: flex-end;
        justify-content: flex-end;
        width: 50%;
        color: rgb(var(--color-white)) !important;
        /*padding-right: 60px;*/
        padding-bottom: 80px;
    }

    .choose:last-child {
        padding-left: 60px;
    }

    .choose__head {
        margin-bottom: 140px;
    }

    .choose__title {
        font-family: var(--font-family_accident);
        font-weight: 900;
        font-size: 72px;
        line-height: 1.15;
        letter-spacing: 5px;
        text-transform: uppercase;
        margin-bottom: 20px;
    }

    .choose__subtitle {
        font-family: var(--font-family_accident);
        font-weight: normal;
        font-size: 18px;
        line-height: 1.15;
        letter-spacing: 1.5px;
        text-transform: uppercase;
        opacity: .5;
    }

    .choose__link {
        display: flex;
        flex-flow: row nowrap;
        align-items: center;
        text-transform: uppercase;
        transition: var(--transition);
    }

    .choose_publisher .choose__head,
    .choose_publisher .choose__body {
        margin-right: auto;
    }

    .choose_publisher .solution__icon {
        margin-right: 20px;
        margin-left: 0;
    }

    .choose:hover .solution__icon {
        transform: translateX(20px);
        stroke: rgb(var(--color-accident));
    }

    .choose_publisher:hover .solution__icon {
        transform: translateX(-20px);
    }


/* #CODE10 PAGE
====================================== */
    .code10-page {
        background: #000;
        overflow-x: hidden;
    }

    .code10-page .switch,
    .code10-page .switch__lang_active {
        color: rgb(var(--color-white));
    }

    .code10-page .switch a {
        color: #f41845;
    }

    .block-main_code10 {
        /* background: linear-gradient(45deg, rgba(var(--color-black), .8), rgba(var(--color-black), .8)),
                    url(../images/block-main.jpg) top center no-repeat,
                    #000; */
        background: linear-gradient(45deg, rgba(var(--color-black), .8), rgba(var(--color-black), .8));
        padding: 80px 0;
        max-width: 1200px;
        border: 4px solid #000;
        text-align: center;
        overflow: hidden;
        background-size: cover;
    }

    @media only screen and (min-width: 1200px) {
        .block-main_code10 {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translateY(-50%) translateX(-50%);
            margin: 0 !important;
        }

        .block-main_code10 p {
            margin-bottom: 0 !important;
        }
    }

    /* @media only screen and (max-height: 900px) {
        .block-main_code10 {
            transform: translateY(calc(-50% + 80px)) translateX(-50%);
            margin: 80px auto !important;
        }
    } */

    .promocode-video {
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        top: 0;
        width: 100%;
        height: 100vh;
        z-index: -1;
        object-fit: cover;
    }

    .block-main_code10 * {
        color: rgb(var(--color-white));
    }

    .block-main_code10 .block__body {
        margin: 0 auto;
    }

    .block-main_code10 .buttons-wrapper {
        margin: 60px auto;
    }

    .block-main_code10 .button {
        font-size: 20px;
        padding: 25px 60px;
        background: #f41845;
        box-shadow: none;
    }

    .block-main_code10 p {
        font-size: 14px;
        color: rgba(var(--color-white), .8);
        margin-bottom: 80px;
        text-align: center;
        max-width: 600px;
        margin: 0 auto;
        font-style: italic;
    }

    .block-main_code10 span {
        display: inline-block;
        color: #f41845;
        margin-left: 40px;
    }

    .block-main_code10 .promocode {
        cursor: pointer;
        display: flex;
        flex-flow: row nowrap;
        background: rgba(0,0,0, .8);
        padding: 20px;
        max-width: 600px;
        margin: 0 auto;
        align-items: center;
        justify-content: center;
    }

    .block-main_code10 .promocode__description,
    .block-main_code10 .promocode__code {
        display: none;
        color: rgb(var(--color-white));
    }

    .block-main_code10 .promocode__description {
        margin-right: 40px;
        line-height: 1;
    }

    .block-main_code10 .promocode__code {
        font-weight: 700;
        text-transform: uppercase;
        font-size: 24px;
    }

    .block-main_code10 .promocode__description_show,
    .block-main_code10 .promocode__code_show {
        display: block;
    }

    .block-main_code10 .promocode__success {
        display: none;
    }

    .block-main_code10 .promocode__success.promocode__success_show {
        display: block;
    }

    @media only screen and (max-width: 1199px) {
        .header {
            margin-bottom: 0 !important;
        }

        .block-main_code10 {
            display: block !important;
            margin: 60px auto 0 !important;
            padding: 20px;
        }

        .block-main_code10 .buttons-wrapper {
            margin: 40px auto;
        }

        .block-main_code10 .button {
            display: inline-block;
            width: auto;
            font-size: 14px;
            padding: 20px 40px;
            margin: 0;
        }

        .code10-page .switch {
            box-shadow: none;
            background: transparent;
        }

        .block-main_code10 .block__title {
            font-size: 36px !important;
            text-transform: uppercase;
        }

        .block-main_code10 .block__subtitle {
            color: rgb(var(--color-white));
            margin-bottom: 40px;
        }

        .block-main_code10 span {
            margin-left: 20px;
        }

        .block-main_code10 .promocode {
            flex-flow: column wrap;
            text-align: center;
        }

        .block-main_code10 .promocode__description {
            margin-right: 0;
            margin-bottom: 20px;
        }
    }


/* #RESPONSIVE
====================================== */
    @media only screen and (max-width: 1919px) {
        body {
            font: 400 16px/1.45 var(--font-family);
        }

        .block {
            margin-bottom: 177px;
        }

        .block + .footer {
            margin-top: -88px;
        }

        .block__head {
            margin-bottom: 44px;
        }

        .block__subheader-text {
            font-size: 16px;
        }

        .block__title {
            font-size: 85px;
        }

        .block__subtitle {
            font-size: 32px;
        }

        .block-main {
            margin-top: 71px;
        }

        .block-main .block__body > * {
            margin-bottom: 53px;
        }

        .block-main_mobile p {
            text-align: center;
            max-width: 300px;
            margin: 0 auto;
            font-size: 20px;
            line-height: 1.25;
            color: rgb(var(--font-color_accident));
            font-family: var(--font-family_accident);
            font-weight: 300;
            margin-bottom: 0;
        }

        p.strong {
            font-size: 21px;
            margin-bottom: 71px;
        }

        .features {
            margin-bottom: 71px;
        }

        .features__feature-title {
            font-size: 18px;
        }

        .block-pay .block__head {
            margin-bottom: 71px;
        }

        .footer {
            height: 177px;
        }

        .footer__copyright {
            font-size: 12px;
        }
    }

    @media only screen and (max-width: 1199px) {
        .formats, .features {
            grid-template-columns: 1fr 1fr;
        }

        .block-solutions {
            overflow: unset;
        }

        .solution .wrapper {
            flex-flow: column wrap;
            min-height: unset;
            align-items: center;
            padding: 40px 20px;
        }

        .solution_advertiser::before,
        .solution_publisher::before {
            display: none;
        }

        .solution__head {
            order: 1;
            overflow: unset;
        }

        .solution__head::before {
            display: none;
        }

        .solution__title {
            font-size: 36px;
            text-align: center !important;
            transform: unset !important;
        }

        .solution__body {
            order: 2;
            align-items: flex-start;
            padding: 0;
        }

        .solution__body li {
            font-size: 16px;
        }

        .contacts {
            background: none;
            padding-bottom: 0;
        }

        .contacts__contact-info {
            grid-template-columns: 1fr;
            grid-gap: 20px;
        }

        .contacts__contact-el {
            justify-content: flex-start;
            margin-bottom: 0;
        }

        .block-chooses__logo {
            position: static;
            text-align: center;
            background: rgb(var(--color-black));
            top: unset;
            left: unset;
            height: auto;
            padding: 20px;
            width: 100%;
        }

        .block-chooses__logo img {
            max-height: 40px;
            display: inline-block;
        }

        .block-chooses {
            margin-bottom: 40px;
        }

        .block-chooses .wrapper {
            flex-flow: column nowrap;
            padding: 0;
        }

        .block-chooses::before,
        .block-chooses::after {
            display: none;
        }

        .choose {
            width: 100%;
            height: 50%;
            padding: 40px !important;
        }

        .choose_publisher {
            background: url(../images/reg-publisher.jpg) center center no-repeat;
        }

        .choose_advertiser {
            background: url(../images/reg-advertiser.jpg) center center no-repeat;
            align-items: flex-start;
        }

        .choose__head {
            margin-bottom: 40px;
        }

        .choose__title {
            font-size: 36px;
        }

        .choose__subtitle {
            font-size: 18px;
            line-height: 1.45;
        }

        .choose__link {
            font-size: 18px;
        }
    }

    @media only screen and (max-width: 767px) {
        .header {order: -3;}
        .block-main_mobile {order: -2;}
        .block-formats_mobile {order: -1;}

        body {
            font: 400 15px/1.45 var(--font-family);
        }

        .header {
            padding-top: 40px;
            display: block;
            margin-bottom: 40px;
        }

        .header .button {
            display: none;
        }

        .logo {
            max-width: 246px;
            margin: 0 auto;
        }

        .logo + .button {
            display: none;
        }

        .button {
            display: block;
            width: 100%;
            margin: 40px auto 0;
            line-height: 1.25;
            font-weight: 500;
            text-align: center;
        }

        .switch {
            margin: 40px auto 0;
            box-shadow: -1px -1px 2px rgba(201, 201, 201, 0.5), 1px 1px 2px rgba(255, 255, 255, 0.3), inset 6px 6px 15px rgba(201, 201, 201, 0.9), inset -6px -6px 12px rgba(255, 255, 255, 0.9), inset 6px -6px 12px rgba(201, 201, 201, 0.2), inset -6px 6px 12px rgba(201, 201, 201, 0.2);
            padding: 15px 20px;
            max-width: 180px;
            border-radius: 60px;
        }

        .formats .button {
            max-width: 200px;
        }

        .ru .formats .button {
            max-width: 240px;
        }

        .block {
            margin-bottom: 40px;
        }

        .block + .footer {
            margin-top: 0;
        }

        .block__head {
            margin-bottom: var(--margin-external);
        }

        .block__subheader {
            margin-bottom: var(--margin-external);
        }

        .block__subheader-text {
            font-size: 14px;
        }

        .block__title {
            font-size: 32px;
            /* letter-spacing: 2.5px; */
            letter-spacing: unset;
            margin-bottom: var(--margin-external);
            word-wrap: break-word;
            text-transform: initial;
            text-align: center;
        }

        .ru .block__title {
            font-size: 28px;
            letter-spacing: unset;
        }

        .block__subtitle {
            font-size: 20px;
            line-height: 1.25;
            /* letter-spacing: 2.5px; */
            letter-spacing: unset;
            color: rgb(var(--font-color_accident));
            text-transform: initial;
        }

        .block-main {
            display: none;
            margin-top: 0;
        }

        .block-main .block__body > * {
            margin-bottom: 20px;
        }

        .block-main .block__body ul {
            columns: 1;
            margin: 0 0 20px;
        }

        .block-main_mobile {
            display: block;
        }

        .block-main_mobile .block__title,
        .block-main_mobile .block__subtitle {
            text-align: center;
        }

        .block-main_mobile .buttons-wrapper {
            margin-top: 20px;
            margin-bottom: 40px;
            width: 100%;
        }

        .block-formats {
            display: none;
            padding: 0;
            margin: 0;
        }

        .block-formats_mobile {
            display: block;
        }

        .block-formats .block__head {
            padding: 0 var(--padding);
        }

        .swiper-container {
            padding: 0 var(--padding) 80px !important;
        }

        .swiper-container::before {
            display: none;
        }

        .solution__title {
            letter-spacing: 2px;
            margin-bottom: 0;
        }

        .solution__link {
            position: relative;
            display: block;
            width: 100%;
            margin: 40px auto !important;
            line-height: 1.25;
            font-weight: 500;
            text-align: center;
            cursor: pointer;
            padding: 14px var(--padding);
            border-radius: 40px;
            min-width: 130px;
            max-width: 200px;
            font-size: 14px;
            color: rgb(var(--color-white));
            text-transform: uppercase;
            background: transparent;
            border: 2px solid rgb(var(--color-white));
            transition: var(--transition);
        }

        .solution__link:hover {
            background: rgba(var(--color-white, .25));
            transform: translateY(4px);
        }

        .solution__link .icon {
            display: none;
        }

        .solution_publisher .solution__body {
            padding: 0;
        }

        .solution__body ul {
            margin: 0;
        }

        .formats__format {
            display: flex;
            flex-flow: row wrap;
            align-items: flex-start;
            margin: 0 auto;
            max-width: unset;
            padding: 20px;
        }

        .formats__format-head {
            flex: 1;
            height: unset;
            padding: 0 20px 0 0;
        }

        .formats__format-head img {
            margin: 0;
            margin-right: 20px;
        }

        .formats__format-body {
            flex: 1;
            padding: 0;
            /* text-align: center; */
        }

        .formats__format-title {
            line-height: 1.25;
        }

        .formats__format .buttons-wrapper {
            margin: 20px 0 0;
        }

        .formats__button {
            width: 64px;
            height: 64px;
            margin-top: -32px;
            background-size: cover;
        }

        .formats__format .buttons-wrapper {
        width: 100%;
        }

        .formats__format .button {
            margin-top: 0;
        }

        p.strong {
            font-size: 18px;
            margin-bottom: 40px;
        }

        .features {
            margin-bottom: var(--margin-external);
        }

        .features__feature {
            padding: 0 0 0 59px;
        }

        .features__feature::before {
            top: 0;
            left: 0;
        }

        .block-pay .block__head {
            margin-bottom: var(--margin-external);
        }

        .payment-systems {
            padding: 40px 0;
        }

        .payment-systems__list {
            display: grid;
            grid-template-columns: 1fr 1fr;
            grid-gap: 40px;
            /* width: 153px;
            height: 955px;
            background: url(../images/payment-systems_mobile.png) top center no-repeat; */
        }

        .payment-systems__list-item {
            margin: 0;
        }

        .footer {
            height: 154px;
        }

        .footer__copyright {
            font-size: 12px;
        }

        .formats, .features {
            display: grid;
            grid-template-columns: 1fr;
            grid-gap: 30px;
        }
    }